Subject: Re: [lojban] Re: The Any thread

From: John Cowan <[email-masked]>
Date: Wed, 5 Mar 2003 17:51:10 -0500 (EST)

Invent Yourself scripsit:

> > The existence of one or more doctors that fail the need test ("need not"
> > is not a negation of "need" in English, leading to still more confusion)
> > *does* falsify "mi nitcu lo mikce", which is good evidence that it does
> > not translate "I need a doctor, any doctor", but rather means "There
> > is/are doctor(s) that I need."
> 
> Will you explain, though, under what definition of "not specific" or "not
> in-mind" do you use to restrict lo mikce beyond any doctor?

There is none. But I can need a doctor even if there are no doctors,
whereas "mi nitcu lo mikce" is false if there are no doctors.

-- 
They do not preach John Cowan
that their God will rouse them [email-masked]
A little before the nuts work loose. http://www.ccil.org/~cowan
They do not teach http://www.reutershealth.com
that His Pity allows them --Rudyard Kipling,
to drop their job when they damn-well choose. "The Sons of Martha"